#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-async
version: 0.9.3
id: lifted-async-0.9.3-6YdTtoMKOPi134jcyXxUxr
key: lifted-async-0.9.3-6YdTtoMKOPi134jcyXxUxr
license: BSD3
copyright: Copyright (C) 2012-2017 Mitsutoshi Aoe
maintainer: Mitsutoshi Aoe <maoe@foldr.in>
homepage: https://github.com/maoe/lifted-async
synopsis: Run lifted IO operations asynchronously and wait for their results
description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
category: Concurrency
author: Mitsutoshi Aoe
exposed: True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe
abi: a7d3f6eaccfb2255858b99c72771918c
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/lifted-async-0.9.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/lifted-async-0.9.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/lifted-async-0.9.3
hs-libraries: HSlifted-async-0.9.3-6YdTtoMKOPi134jcyXxUxr
depends:
    async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    constraints-0.9.1-nCEXVlNuIbJMa0hSzi6iN
    lifted-base-0.2.3.11-5HGJGSXUc2GCx17d867zNZ
    monad-control-1.0.2.1-CGbUZWvNENX5nExoNw6Fw5
    transformers-base-0.4.4-H3XecnBtTa65CX4xecxCVH
haddock-interfaces: /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock
haddock-html: /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
